<!DOCTYPE html>
<html lang="en">
<head>
    <title>TO-DO LIST</title>
    <meta charset="UTF-8">
    <meta name="description" content="TO-DO LIST" />
    <meta name="keywords" content="планер онлайн, список дел, todo list, to do" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link type="image/x-icon" rel="shortcut icon" href="icons/favicon.ico">
    <link type="image/png" sizes="16x16" rel="icon" href="icons/favicon-16x16.png">
    <link type="image/png" sizes="32x32" rel="icon" href="icons/favicon-32x32.png">
    <link type="image/png" sizes="180x180" rel="icon" href="icons/apple-touch-icon.png">
    <link type="image/png" sizes="192x192" rel="icon" href="icons/android-chrome-192x192.png">
    <link type="image/png" sizes="512x512" rel="icon" href="icons/android-chrome-512x512.png">

    <link rel="stylesheet" type="text/css" href="../style/style.css" />
</head>
<body style="background-image: url(background.png)">
    <h1>TO-DO LIST</h1>
    <div class="window_wrap">
        <input type="text" id="input" class="inputlist">
        <button id="btn" class="addbtn">+</button>
        <ul id="result"></ul>
        <div>
            Count of tasks:
            <span id="total"></span>
            <br />
            Current tasks:
            <span id="actual"></span>
        </div>
    </div>
</body>
<script src="../app/index.js"></script>
</html>